DEV: Only install danger on Travis.

DEV: Only install danger on Travis.

diff --git a/Gemfile b/Gemfile
index 345d8e7..0177f09 100644
--- a/Gemfile
+++ b/Gemfile
@@ -116,7 +116,7 @@ group :test do
   gem 'webmock', require: false
   gem 'fakeweb', '~> 1.3.0', require: false
   gem 'minitest', require: false
-  gem 'danger'
+  gem 'danger' if ENV["TRAVIS"]
 end
 
 group :test, :development do
diff --git a/Gemfile.lock b/Gemfile.lock
index 2914887..7654514 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -76,33 +76,14 @@ GEM
     byebug (10.0.2)
     certified (1.0.0)
     chunky_png (1.3.10)
-    claide (1.0.2)
-    claide-plugins (0.9.2)
-      cork
-      nap
-      open4 (~> 1.3)
     coderay (1.1.2)
     colored2 (3.1.2)
     concurrent-ruby (1.1.4)
     connection_pool (2.2.2)
-    cork (0.3.0)
-      colored2 (~> 3.1)
     cppjieba_rb (0.3.0)
     crack (0.4.3)
       safe_yaml (~> 1.0.0)
     crass (1.0.4)
-    danger (5.11.1)
-      claide (~> 1.0)
-      claide-plugins (>= 0.9.2)
-      colored2 (~> 3.1)
-      cork (~> 0.1)
-      faraday (~> 0.9)
-      faraday-http-cache (~> 1.0)
-      git (~> 1.5)
-      kramdown (~> 1.5)
-      no_proxy_fix
-      octokit (~> 4.7)
-      terminal-table (~> 1)
     debug_inspector (0.0.3)
     diff-lcs (1.3)
     discourse-ember-source (3.5.1.3)
@@ -134,8 +115,6 @@ GEM
     fakeweb (1.3.0)
     faraday (0.15.4)
       multipart-post (>= 1.2, < 3)
-    faraday-http-cache (1.3.1)
-      faraday (~> 0.8)
     fast_blank (1.0.0)
     fast_xor (1.1.3)
       rake
@@ -148,7 +127,6 @@ GEM
       thor (~> 0.19.1)
     fspath (3.1.0)
     gc_tracer (1.5.1)
-    git (1.5.0)
     globalid (0.4.1)
       activesupport (>= 4.2.0)
     guess_html_encoding (0.0.11)
@@ -171,7 +149,6 @@ GEM
       thor (>= 0.14, < 2.0)
     jwt (2.1.0)
     kgio (2.11.2)
-    kramdown (1.17.0)
     libv8 (6.7.288.46.1)
     listen (3.1.5)
       rb-fsevent (~> 0.9, >= 0.9.4)
@@ -216,8 +193,6 @@ GEM
     multi_xml (0.6.0)
     multipart-post (2.0.0)
     mustache (1.0.5)
-    nap (1.1.0)
-    no_proxy_fix (0.1.2)
     nokogiri (1.8.5)
       mini_portile2 (~> 2.3.0)
     nokogumbo (1.5.0)
@@ -229,8 +204,6 @@ GEM
       multi_json (~> 1.3)
       multi_xml (~> 0.5)
       rack (>= 1.2, < 3)
-    octokit (4.13.0)
-      sawyer (~> 0.8.0, >= 0.5.3)
     oj (3.6.2)
     omniauth (1.9.0)
       hashie (>= 3.4.6, < 3.7.0)
@@ -266,7 +239,6 @@ GEM
       mustache
       nokogiri (~> 1.7)
       sanitize
-    open4 (1.3.4)
     openid-redis-store (0.0.2)
       redis
       ruby-openid
@@ -387,9 +359,6 @@ GEM
       bundler
       ffi (~> 1.9.6)
       sass (>= 3.3.0)
-    sawyer (0.8.1)
-      addressable (>= 2.3.5, < 2.6)
-      faraday (~> 0.8, < 1.0)
     seed-fu (2.3.9)
       activerecord (>= 3.1)
       activesupport (>= 3.1)
@@ -414,8 +383,6 @@ GEM
       sprockets (>= 3.0.0)
     sshkey (1.9.0)
     stackprof (0.2.11)
-    terminal-table (1.8.0)
-      unicode-display_width (~> 1.1, >= 1.1.1)
     thor (0.19.4)
     thread_safe (0.3.6)
     tilt (2.0.8)
@@ -462,7 +429,6 @@ DEPENDENCIES
   certified
   colored2
   cppjieba_rb
-  danger
   discourse-ember-source (~> 3.5.1)
   discourse_image_optim
   email_reply_trimmer (~> 0.1)

GitHub sha: 792dd033

Revert "DEV: Only install danger on Travis."